div[id="article_id_2353"] .container, div[id^="article_id_2353_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2353"], div[id^="article_id_2353_"] {
  }
}
div[id="article_id_2353"], div[id^="article_id_2353_"] {
  page: article_id_2353;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2353:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2353"] div.text.text-content {
  }
  @page article_id_2353 {
  }
/* article container */
div.article[id="article_id_2353"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2353"] div.block-container.block-container-0 { background-image: url('../static/NewInvestments-1164103588_still.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2353"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2353/NewInvestments-1164103588_still.jpg'); } } 
div.article[id="article_id_2353"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
@media print{
#eb-94a4e8b1-08a8-431f-b077-f988409f98fd.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}

}
#eb-a5ef7be2-5e71-4fbb-a6f8-2de6c472c534.embedded-block {height: fit-content; border-radius:8px;}
#eb-a5ef7be2-5e71-4fbb-a6f8-2de6c472c534.embedded-block .block-content {padding: 1.5rem;}
#eb-a5ef7be2-5e71-4fbb-a6f8-2de6c472c534.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-af97629f-a72e-43e1-aaef-dd71598c67be.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-af97629f-a72e-43e1-aaef-dd71598c67be.embedded-block .block-content {padding: 1.5rem}
#eb-af97629f-a72e-43e1-aaef-dd71598c67be.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-2ff88999-71d6-49e2-a236-a5df4e6848b8.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-2ff88999-71d6-49e2-a236-a5df4e6848b8.embedded-block .block-content {padding: 1.5rem}
#eb-2ff88999-71d6-49e2-a236-a5df4e6848b8.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-7250efed-b66d-4073-b7b5-f287141bcab9.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-7250efed-b66d-4073-b7b5-f287141bcab9.embedded-block .block-content {padding: 1.5rem}
#eb-7250efed-b66d-4073-b7b5-f287141bcab9.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-23e23cab-6dfc-4510-b021-2d0669c8c7c6.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-23e23cab-6dfc-4510-b021-2d0669c8c7c6.embedded-block .block-content {padding: 1.5rem}
#eb-23e23cab-6dfc-4510-b021-2d0669c8c7c6.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-2c9a3d14-06d0-487e-9565-6cb78a48ba28.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-2c9a3d14-06d0-487e-9565-6cb78a48ba28.embedded-block .block-content {padding: 1.5rem}
#eb-2c9a3d14-06d0-487e-9565-6cb78a48ba28.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-5d969be1-5a9b-4c1a-8b56-d5b59b60248c.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-5d969be1-5a9b-4c1a-8b56-d5b59b60248c.embedded-block .block-content {padding: 1.5rem}
#eb-5d969be1-5a9b-4c1a-8b56-d5b59b60248c.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-72ba088b-6521-41d3-b423-aca0195ee762.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-72ba088b-6521-41d3-b423-aca0195ee762.embedded-block .block-content {padding: 1.5rem}
#eb-72ba088b-6521-41d3-b423-aca0195ee762.embedded-block .block-content .frame-content {padding-right: 10%;}
